section#themes_and_tracks.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Theme
        .col-xs-12
          .subsection
            .icon
              i.fas.fa-user-astronaut.fa-4x
            h3 Smart Space
            p
            | This year’s theme is Smart Space, which aims to design systems and use technology to connect the Earth with our solar system at large. It’s time to think of
            | large scale design and how each of their subsystems interact. From gathering environmental data from satellites to image recognition and flight analytics, Smart
            | Space allows you to design systems on a massive scale. You can go to Mars and beyond or bring it back down to Earth! This year with a wider focus, projects can go
            | to infinity and beyond!
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Tracks
      .row
        .col-lg-6.col-md-6.col-xs-12
          .subsection
            .icon
              i.fas.fa-hands-helping
            h3 The Best Hack for Social Good
            p
            | Major cities across the US and the world have been devastated by hurricanes, wildfires, earthquakes, and other natural disasters. We know the road to recovery is
            | long and people are facing significant challenges as they work to recover from these historic weather events. Our help is clearly needed now and will be needed in
            | the future when another disaster strikes.

            p
            | Think about how technology can be used to aid cities impacted by natural disasters with relief and recovery. You can build off of one of the existing ideas
            | already in the disaster relief technology landscape or come up with new ideas that address gaps in this space.
        .col-lg-6.col-md-6.col-xs-12
          .subsection
            .icon
              i.fas.fa-globe
            h3 The .tech Challenge
            p
            | Programmers at ProfHacks 2019 can get a FREE .tech domain and 1 team will stand the chance to win the .tech Category Prize - $150 Amazon Voucher! All you need to
            | do is feature your cool hackathon project on your free .tech domain name. For more information, click 
            a(href="http://bit.ly/PHtech") here

    //.row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Tracks
      .row
        .col-lg-4.col-md-6.col-xs-12
          .subsection
            .icon
              i.far.fa-newspaper
            h3 Sensor Journalism
            p Data is all around us, from the amount of air we breathe to the frequency of potholes on the roads we use to get to work. By collecting this data, we can use a network of sensors to create patterns in the environment that can be measured and predicted. How will you use data to tell a story?
        .col-lg-4.col-md-6.col-xs-12
          .subsection
            .icon
              i.fas.fa-plug
            h3 IEEE Student Branch
            p Are you or one of your teammates an IEEE member? If so, then this may be the track for you! Design a product that helps advance technology for the benefit of humanity. Cities come in all shapes and sizes. Create a product that can accommodate for those differences and improve people’s quality of life. 
        .col-lg-4.col-md-6.col-xs-12
          .subsection
            .icon
              i.fas.fa-briefcase
            h3 Entrepeneurship
            p Design and pitch a scalable product/service that can be utilized to improve the efficiency of some aspect of a city. This product/service should be something entirely new or an improvement on current technology. Remember, the product is important, but so is the pitch!

